body {
	font-family: tahoma, Geneva;
	font-size: 12px;
	padding: 0;
	margin: 0;
	line-height: 13px;
	text-align: left;
	background-image: url(images/bg2.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-attachment: fixed
}
.wrap {
	margin: 0px;
	padding: 0px;
	width: 712px;
}
#content_video_page {
	width: 500px;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 250px;
	display: table;
	border-bottom: 25px solid #ffffff
}
#top {
	background: url(index.html) left top no-repeat;
	margin: 0;
	padding: 0;
	width: 712px;
	height: 100px;
	text-align: left;
	display: table;
	background-color: #FFFFFF
}
#top_left {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 197px;
	height: 291px;
	float: left;
	background-image: url(images/white.gif);
	background-position: top;
	background-repeat: no-repeat;
}
#main_nav {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 197px;
	height: 291px;
	float: left;
	background-image: url(images/white.gif);
	background-position: top;
	background-repeat: no-repeat;
}
#sub_menu {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 185px;
	height: 150px;
	float: left;
	background-image: url();
	background-position: top;
	background-repeat: no-repeat;
}
#sub_menu2 {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 185px;
	height: 175px;
	float: left;
	background-image: url();
	background-position: top;
	background-repeat: no-repeat;
}
#bottom_left {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 197px;
	height: 291px;
	float: left;
	background-image: url(images/white.gif);
	background-position: top;
	background-repeat: no-repeat;
}
#top_right {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 515px;
	height: 186px;
	float: right;
	padding-top: 0px;
}
#toptop_right {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 515px;
	height: 73px;
}
#left_content {
	width: 196px;
	margin: 0;
	padding: 0px;
	text-align: left;
	height: 250px;
	display: table;
	border-bottom: 25px solid #ffffff
}
}
#content {
	width: 500px;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 250px;
	display: table;
	border-bottom: 25px solid #ffffff
}
#content_left {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 197px;
	float: left;
}
#right_content {
	padding: 0;
	margin: 0;
	float: right;
	text-align: left;
	width: 515px;
}
#content_left2 {
	padding: 0;
	margin: 0;
	text-align: left;
	width: 546px;
	float: left;
}
#right_content2 {
	padding: 0;
	margin: 0;
	float: right;
	text-align: left;
	width: 166px;
}
#footer {
	border-top: 1px solid #332e42;
	width: 100%;
	height: 125px;
	font: tahoma, Geneva 13px;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: center
}
#welcome {
	width: 515px;
	height: 64px;
	margin: 0px;
	padding: 0px;
	border-bottom: 2px solid #C8C8C8
}
#botna2 {
	width: 492px;
	display: table
}
#left1col {
	float: left;
	width: 231px
}
#right1col {
	float: right;
	width: 225px
}
.left2col4 {
	float: left;
	width: 230px;
	height: 100%
}
.right2col4 {
	float: right;
	width: 235px;
	height: 100%
}
#topna2 {
	width: 482px;
	margin: 0px;
	padding: 0px;
	display: table
}
.left2colet {
	float: left;
	width: 420px;
	margin: 0px;
	padding: 0px
}
.right2colet {
	float: right;
	width: 221px;
	margin: 0px;
	padding: 0px;
}
#topna3 {
	width: 475px;
	margin: 0px;
	padding: 0px;
	display: table
}
.left2coletto {
	float: left;
	width: 263px;
	margin: 0px;
	padding: 0px
}
.right2coletto {
	float: right;
	width: 205px;
	margin: 0px;
	padding: 0px;
}
#formo {
	width: 489px;
	margin: 0px;
	padding: 0px;
	display: table
}
.form_left {
	float: left;
	width: 218px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: right;
	height: 111px;
}
.form_right {
	float: left;
	width: 271px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: right;
}
.form_bot {
	margin: 0px;
	padding: 0px;
	height: 32px;
	text-align: right;
	width: 489px
}
#mu12 li {
	background-image: url(images/arrow_1.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu12 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu12 a:hover {
	color: #ADABB3;
}
#mu11 li {
	background-image: url(images/arrow_1.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu11 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu11 a:hover {
	color: #ADABB3;
}
#mu10 li {
	background-image: url(images/arrow_7.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 10px, 0px, 0px, 0px;
	list-style: none
}
#mu10 a {
	font-family: tahoma, Geneva;
	font-size: 11px;
	color: #333333;
	padding-left: 0px;
	text-decoration: none
}
#mu10 a:hover {
	color: #ADABB3;
}
#mu9 li {
	background-image: url(images/arrow_5.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu9 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu9 a:hover {
	color: #ADABB3;
}
#mu8 li {
	background-image: url(images/arrow_3.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu8 a {
	font-family: tahoma, Geneva;
	font-size: 11px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu8 a:hover {
	color: #ADABB3;
}
#mu7 li {
	background-image: url();
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu7 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #4D4D4D;
	padding-left: 23px;
	text-decoration: none
}
#mu7 a:hover {
color:;
}
#mu6 li {
	background-image: url(images/arrow_6.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu6 a {
	font-family: tahoma, Geneva;
	font-size: 11px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu6 a:hover {
	color: #ADABB3;
}
#mu5 li {
	background-image: url(images/arrow_2.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu5 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu5 a:hover {
	color: #ADABB3;
}
#mu4 li {
	background-image: url(images/point_1a.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu4 a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu4 a:hover {
	color: #ADABB3;
}
#mu3 li {
	list-style: url(images/point_3.jpg);
	margin: 0 0 0 0px
}
#mu3 a {
	font-family: tahoma, Geneva;
	font-size: 11px;
	color: #B06300
}
#mu2 li {
	list-style: url(images/point_3.jpg);
	margin: 0 0 0 0px
}
#mu2 a {
	font-family: tahoma, Geneva;
	font-size: 11px;
	color: #B06300
}
#mu li {
	background-image: url(images/point_1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	list-style: none
}
#mu a {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #333333;
	padding-left: 23px;
	text-decoration: none
}
#mu a:hover {
	color: #ADABB3;
}
.top {
	color: #4D4D4D;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	font-family: tahoma
}
.top2 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma, Geneva
}
.content {
	color: #333333;
	font-size: 11px;
	font-family: tahoma, Geneva
}
#tutu a {
	color: #B06300;
	font-size: 11px;
	font-family: tahoma, Geneva;
	text-decoration: none
}
.roro a {
	color: #333333;
	font-size: 12px;
	font-family: tahoma, Geneva;
	text-decoration: none
}
.roro2 a {
	color: #828282;
	font-size: 12px;
	font-family: tahoma, Geneva
}
.eto {
	color: #B06300;
	font-size: 11px;
	font-family: tahoma, Geneva
}
#lc {
	font-family: tahoma, Geneva;
	font-size: 13px;
	color: #4D4D4D;
	padding-left: 23px;
	text-decoration: none
}
.redtext {
	color: #AB3349;	
}
